## moor 2.0.0

=== debian/changelog ===
moor (2.0.0-2) unstable; urgency=medium

  * Initial release (Closes: #944035)

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 10 Aug 2025 11:18:20 -0500
