=== debian/control ===
Source: moor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-alecthomas-chroma-v2-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-github-google-go-cmp-dev,
               golang-github-klauspost-compress-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-ulikunitz-xz-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-term-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/moor
Vcs-Git: https://salsa.debian.org/go-team/packages/moor.git
Homepage: https://github.com/walles/moor
XS-Go-Import-Path: github.com/walles/moor

Package: moor
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Pager designed to just do the right thing without any configuration
 Moor is a pager. It reads and displays UTF-8 encoded text from files or
 pipelines.
 .
 Moor is designed to just do the right thing without any configuration.
 .
 The intention is that Moor should be trivial to get into if you have
 previously been using Less. If you come from Less and find Moor confusing
 or hard to migrate to, please report it
 .
 Doing the right thing includes:
 .
  * Syntax highlight source code by default using Chroma
  * Search is incremental / find-as-you-type just like in
    Chrome or Emacs
  * Filtering is incremental: Press & to filter the input
    interactively
  * Search becomes case sensitive if you add any UPPER CASE characters
    to your search terms, just like in Emacs
  * Regexp search if your search string is a valid regexp
  * Snappy UI even on slow / large input by reading input in the
    background and using multi-threaded search
  * Supports displaying ANSI color coded texts (like the output from
    git diff for example)
  * Supports UTF-8 input and output
  * Transparent decompression when viewing compressed text
    files (.gz, .bz2, .xz, .zst, .zstd) or streams
  * The position in the file is always shown
  * Supports word wrapping (on actual word boundaries) if requested
    using --wrap or by pressing w
  * Follows output as long as you are on the last line, just like tail -f
  * Renders terminal hyperlinks properly
  * Mouse Scrolling works out of the box
 .
 For compatibility reasons, moor uses the formats declared in these environment
 variables if present:
 .
  * LESS_TERMCAP_md: Man page bold
  * LESS_TERMCAP_us: Man page underline
  * LESS_TERMCAP_so: Status bar and search hits
 .
 For configurability reasons, moor reads extra command line options from
 the MOOR environment variable.
