## moor 2.10.3

=== debian/changelog ===
moor (2.10.3-1) unstable; urgency=medium

  * New upstream release
  * Add moor as an alternative for pager
  * Bump standards version to 4.7.3
  * Lintian cleanup

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 05 Feb 2026 19:07:52 -0600
