=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: moor
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-adrg-xdg-dev,
                golang-github-alecthomas-chroma-v2-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-github-google-go-cmp-dev,
@@ -18,7 +17,7 @@
                golang-golang-x-sys-dev,
                golang-golang-x-term-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/moor
 Vcs-Git: https://salsa.debian.org/go-team/packages/moor.git
 Homepage: https://github.com/walles/moor
